Build error on latest mozilla 18

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Build error on latest mozilla 18

Ed Davis
When I try to build I get link error comsuppd.lib when compiling
nsDispatchSupport.cpp..... Using windows XP with mirosoft visual studio
7..... any ideas?

Thanks,
Ed.
_______________________________________________
general mailing list
[hidden email]
https://lists.mozilla.org/listinfo/general